/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ IMAGE GALLERY ]--------------------------------------------------------------------- */

/*
		Unless changed below, the List will use styles from DefaultTheme.css
		Do not change class names. Alter attributes as required.
*/

/* === [ PAGING ] ============================== */

 /* Displays at the Top of list */
.GalleryCategories .OrderingTop
{
}
 /* Displays at the Bottom of list */
.GalleryCategories .OrderingBottom 
{
}
 /* Numbers */
	.GalleryCategories .OrderingTop a, 
	.GalleryCategories .OrderingBottom a 
	{
	}
	.GalleryCategories .OrderingTop a:hover, 
	.GalleryCategories .OrderingBottom a:hover 
	{
	}
 /* Selected Page */
	.SelectedPage {
	}
 /* Next and Back */
 	.GalleryCategories .OrderingTop a.OrderingNext, 
	.GalleryCategories .OrderingTop a.OrderingBack, 
	.GalleryCategories .OrderingBottom a.OrderingNext, 
	.GalleryCategories .OrderingBottom a.OrderingBack
	{
	}
	.GalleryCategories .OrderingTop a.OrderingNext, 
	.GalleryCategories .OrderingBottom a.OrderingNext
	{
	}
	.GalleryCategories .OrderingTop a.OrderingBack, 
	.GalleryCategories .OrderingBottom a.OrderingBack 
	{
	}
	.GalleryCategories .OrderingTop a.OrderingNext:hover, 
	.GalleryCategories .OrderingTop a.OrderingBack:hover,
	.GalleryCategories .OrderingBottom a.OrderingNext:hover, 
	.GalleryCategories .OrderingBottom a.OrderingBack:hover
	{
	}

/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.GalleryCategories /* === [ DIV ] === */
	{
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 1px;
	}
	.Gallery  /* === [ DIV ] === */
	{
		position: relative;
		text-align: center;
		display: block;
		margin: 0px;
		padding: 0px;
		
	}
	.GalleryImageRow td /* === [ TR ] === */
	{
		background-color: #CCCCCC;
		padding: 4px;
	}
	.ThumbBorder /* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
	{
		margin: 2px;
		padding: 2px;
		background-color: #FFFFFF;
		border: 1px solid #efefef;
	}
	.Thumbnails /* === [ IMG ] === */
	{
		margin: 4px 0px 4px 0px;
	}
	.GalleryHeading /* === [ Heading ] === */
	{
		font-size: 1em;
		font-weight: bold;
	}
	.GalleryDesc /* === [ Description ] === */
	{
		font-size: 0.7em;
		font-weight: normal;
	}
	.ThumbNew  /* === [ New Icon ] === */
	{
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
/* -----[ IMAGE GALLERY THUMBNAILS Module - Table Layout ]--------------------------------------- */
	
	.GalleryCategories { /* === [ DIV ] === */
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 240px;
	}
	.Gallery { /* === [ DIV ] === */
		position: relative;
		text-align: center;
		display: block;
		margin: 0px;
		padding: 0px;
	}
	.GalleryCategories .ThumbBorder { /* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
		margin: 0px 0px 1px 1px;
		text-align: center;
		padding: 4px 4px 4px 4px;
		background-color: #EFEFEF;
		height: 100%;
	}
	.GalleryCategories .ThumbBorder:hover { /* === [ Surrounding DIV of Thumbnail and GalleryHeading ] === */
		margin: 0px 0px 1px 1px;
		background-color: #cdcbcb;
	}

	/* === [ Surrounding DIV of Image ] === */
	.ThumbBorder img {
		padding: 4px;
		margin: 0px 0px 0px 0px;
		background-color: #FFFFFF;
	}
	.Thumbnails { /* === [ IMG ] === */
		margin: 4px 0px 4px 0px;
	}
	.GalleryHeading { /* === [ Heading ] === */
		color: #000000;
		font-size: 1.1em;
	}
	.GalleryHeading a:link,
	.GalleryHeading a:visited,
	.GalleryHeading a:hover { /* === [ Heading ] === */
		color: #000000;
		text-decoration: none;
	}
	.GalleryDesc {/* === [ Description ] === */
	}
	.ThumbNew { /* === [ New Icon ] === */
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
/* -----[ IMAGE GALLERY THUMBNAILS Module - Table Layout ]--------------------------------------- */
	
	.GalleryThumbnails { /* === [ Surrounding DIV of Table Layout ] === */
		position: relative;
		margin: 0px;
		padding: 0px;
		padding-bottom: 1px;
		/* === [ Add in overflow if Table layout extends beyond Container ] === */
		/* overflow: scroll; */
	}
	.GalleryThumbnails table { /* === [ TR ] === */
		display: block;
		width: auto;
		height: auto;
		clear: both;
		margin: 0px;
		text-align: center;
	}
	.GalleryThumbnails .GalleryImageRow {/* === [ TR ] === */
	}
	.GalleryCategories table tr td,
	.GalleryThumbnails .GalleryImageRow td {/* === [ TR ] === */
		margin: 0px 0px 1px 1px;
		text-align: center;
		background-color: #EFEFEF;
		border: 1px solid #FFFFFF;
	}
	GalleryCategories table tr td:hover,
	.GalleryThumbnails .GalleryImageRow td:hover { /* === [ TR ] === */
		margin: 0px 0px 1px 1px;
		background-color: #d7d7d7;
	}


/* -----[ IMAGE GALLERY THUMBNAILS Module - Scroller Layout ]--------------------------------------- */

	.GalleryScrollerHorizontal /* === [ Surrounding DIV of Scroller ] === */
	{
		position: relative;
		text-align: center;
		margin: 0px;
		padding: 0px;
		display: block;
		
	}
	.GalleryScrollerVertical /* === [ Surrounding DIV of Scroller ] === */
	{
		position: relative;
		text-align: center;
		margin: 0px;
		padding: 0px;
		display: block;
		float: left;
	}
	.GalleryOuterH  /* === [ Surrounding DIV of Scroller Placement ] === */
	{
		background: #DBDBDB;
		position: relative;
		overflow: hidden;
		float: left;
		clear: both;
		display: block;
		margin: -4px 0 0 0;
		padding: 0px 0px 8px 0px;
	}
	.GalleryInnerH  /* === [ Inner DIV of Scroller - Contains Thumbnails ] === */
	{
		position: absolute;
		top: 0px;
		left: 0px;
		margin: 0 0 0 0;
	}
	.GalleryInnerH img 
	{
		padding: 4px;
	  filter: alpha(opacity=100);
	  opacity: 1;
	}
	.GalleryInnerH a:hover img {
		padding: 4px;
		background: #FFFFFF;
		filter: alpha(opacity=70);
		opacity: 0.7;
	 }
	
	.GalleryInnerH a:active img {
	  padding: 4px;
	  background: #FFFFFF;
	  filter: alpha(opacity=100);
	  opacity: 1;
	 }	
	.GalleryLeft  /* === [ Scroller Buttons ] === */
	{
	}
	.GalleryRight {
		margin: 0 0 0 -4px;
	}
	.GalleryNext {
	}
	.GalleryBack {
	}
	
/* -----[ IMAGE GALLERY IMAGE Module ]----------------------------------------------------------- */

	.GalleryImageHolder /* === [ Surrounding DIV of Image Gallery Image Module ] === */
	{
		margin: 1px auto;
		padding: 0px;
		float: left;
		display: inline;
	}
	.HorizontalTable /* === [ Addition for Horizontal Table Option ] === */
	{
		width: 100%;
		
	}	
	.HorizontalScroller /* === [ Addition for Horizontal Scroller Option ] === */
	{
		width: 100%; 
	}
	.VerticalScroller /* === [ Addition for Horizontal Scroller Option ] === */
	{
		padding: 0px 20px;
	}
	.GalleryImageControl  /* === [ Inner DIV of Image Gallery Image Module ] === */
	{
		display: block;
		white-space: nowrap;
		text-align: center;
	}
	.GalleryImage  /* === [ Image ] === */
	{
		margin: 20px 0 0 0;
	}
	.GalleryImageTitle  /* === [ Title ] === */
	{
		clear: both;
		display: block;
		font-size: 2.2em;
		margin: 10px 0px 0px 0px;
		text-align: center;
	}
	.GalleryImageDescription  /* === [ Decription ] === */
	{
		font-size: 1.2em;
		text-align: center;
		clear: both;
		display: block;
	}
	.GalleryImageCode  /* === [ Code ] === */
	{
		font-size: 1em;
		text-align: center;
	}
	.GalleryImagePrice  /* === [ Price ] === */
	{
		font-size: 1em;
		text-align: center;
	}
	.GalleryImageHires {
		margin: 10px 0px 0px 0px;
		text-align: center;
	}
	.GalleryImageHiresLink {
		padding: 0px;
		color: #000000;
		text-decoration: none;
		font-weight: bold;

	}
	
/* -----[ IMAGE DISPLAY - POPUP WINDOW OPTION ]----------------------------------------------- */

	.ImageGalleryPopup {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #000000;
		margin: 0px;
		padding: 10px;
		text-align: center;
		background-color: #FFFFFF;
	}
	.ImageGalleryPopup a {
		color: #000000;
		text-decoration: none;
	}
	.ImageGalleryPopup a.hover {
		text-decoration: underline;
	}
	
/* -----[ IMAGE GALLERY SEARCH module ]----------------------------------------------- */

	.ImageGallerySearch /* === [ Decription ] === */
	{
		position: relative;
		display: block;
		clear: both;
		font-size: 10px;
		margin: 20px 0px;
		padding: 50px 8px 60px 8px;
		background: url(/Templates/_images/back_Search.gif) no-repeat top left;
		width: 230px;
		
	}
	#cRS .ImageGallerySearch /* === [ Decription ] === */
	 {
		background: url(/Templates/_images/back_SearchLS.gif) no-repeat top left;
		width: 198px;
		
	}
	.ImageGalleryHeading /* === [ Heading ] === */
	{
		margin: 2px 0px;
		font-weight: bold;
	}
	.ImageGalleryTitle /* === [ Title ] === */
	{
		margin: 3px 0px 2px 0px;
	}
	.ImageGallerySearch input /* === [ Decription ] === */
	{
		font-size: 11px;
	}
	.ImageGallerySearch select /* === [ Decription ] === */
	{
		font-size: 11px;
		width: 140px;
	}
	.ImageGallerySearchButton /* === [ Button ] === */
	{
		margin: 12px 0px 0px 0px;
	}
	
/* -----[ Gallery Image Carousel ]----------------------------------------------- */

.GalleryImageCarousel {
	height: 400px;
	clear: both;
	display: block;
}
.LoadingPanel {
}
	.GalleryImageCarousel .BackWrapper {
		width: 32px;
		float: left;
		height: 410px;
		line-height: 400px;
	}
	.GalleryImageCarousel .BackWrapper img, .GalleryImageCarousel .NextWrapper img {
		vertical-align: middle;
	}
	.GalleryImageCarousel .NextWrapper {
		width: 32px;
		margin-left: 635px;
		height: 410px;
		line-height: 400px;
	}
	.GalleryImageCarousel .CarouselWrapper {
		margin: 0px 35px;
	}
		.GalleryImageCarousel .CarouselImage {
			width: 400px;
			height: 370px;
			line-height: 370px;
			float: left;
			text-align: middle;
			overflow: hidden;
			position: relative;
			z-index: 20;
			}
		.GalleryImageCarousel .CarouselImage img {
			vertical-align: middle;
		}
		.GalleryImageCarousel .CarouselWrapper .GalleryImage {
			margin: 0;
		}
		.GalleryImageCarousel .GalleryPreviousImages {
			width: 100px;
			float: left;
			height: 410px;
			overflow:visible;
			position: relative;
		}
		.GalleryImageCarousel .GalleryPreviousImages div {
			height: 410px;
			line-height: 410px;
		}
		.GalleryImageCarousel .GalleryPreviousImages div img {
			vertical-align: middle;
		}
			.GalleryImageCarousel .GalleryPrevious1 {

				float: left;
				width: 270px;
				overflow: hidden;
				position: absolute;
				left: 35px;
			}
			.GalleryImageCarousel .GalleryPrevious1 img {
				height: 200px;
				position: absolute;
				left: 0px;
				top: 105px;
				z-index: 10;
			}
			.GalleryImageCarousel .GalleryPrevious2 {
				float: left;
				width: 35px;
			}
			.GalleryImageCarousel .GalleryPrevious2 img {
				height: 140px;
			}
		.GalleryImageCarousel .GalleryNextImages {
			width: 100px;
			float: left;
			height: 410px;
			overflow: visible;
			position: relative;
		}
		.GalleryImageCarousel .GalleryNextImages div {
			height: 410px;
			line-height: 410px;
		}
		.GalleryImageCarousel .GalleryNextImages div img {
			vertical-align: middle;
		}
			.GalleryImageCarousel .GalleryNext1 {
				float: left;
				width: 270px;
				overflow: hidden;
				position: absolute;
				right: 35px;
			}
			.GalleryImageCarousel .GalleryNext1 img {
				height: 200px;
				position: absolute;
				right: 0px;
				top: 105px;
				z-index: 10;
			}
			.GalleryImageCarousel .GalleryNext2 {
				margin-left: 65px;
				width: 35px;
				overflow: hidden;
				position: relative;
			}
			.GalleryNext2 img {
				height: 140px;
				vertical-align: middle;
				right: 0px;
				position: relative;
				z-index: 5;
			}
			.ListSelect {
				text-align: center;
			}
			.ListSelectButton {
				display: inline;
			}


	.ImagePosition { /* === [ Span ] === */
	}
	.ThumbnailBack { /* === [ Span ] === */
	}
	.ThumbnailNext { /* === [ Span ] === */
	}
	.ImageNext { /* === [ Span ] === */
	}
	.ImageBack { /* === [ Span ] === */
	}
	.GalleryDesc {
	}	


/* Automatically Updateded in patch version 3.05.03.30500 */
/* -----[ Patch 3.6.0 ]----- */
/* -----[ Feature ID 323, 433.Defect ID 1123 Upgrade for Editor  ]----- */
/* -----[ Add to ImageGallery.css  ]----- */
/* -----[ IMAGE GALLERY CATEGORIES Module ]----------------------------------------------------- */

	.ImagePosition { /* === [ Span ] === */
	}
	.ThumbnailBack { /* === [ Span ] === */
	}
	.ThumbnailNext { /* === [ Span ] === */
	}
	.ImageNext { /* === [ Span ] === */
	}
	.ImageBack { /* === [ Span ] === */
	}
	.GalleryDesc {
	}	

/* Automatically Updateded in patch version 4.2.1.0 */

/* Automatically Updated */
/* -----[ Patch 4.2.2               ]----- */
/* -----[ Feature ID #1247          ]----- */
/* -----[ Added to ImageGallery.css ]----- */
/* -----[ Core search functionality ]----- */
 

.ThumbnailsSearchResultText {} /* the "Your search for xxx returned 999 results" text */
	
	.ThumbnailsSearchResultText .SearchText {}
	.ThumbnailsSearchResultText .SearchText:before,
	.ThumbnailsSearchResultText .SearchText:after {
		content: '"';
	}

	.ThumbnailsSearchResultText .NumberOfResults {}

	.ThumbnailsSearchResultText .Paging {}
	.ThumbnailsSearchResultText .Paging:before,
	.ThumbnailsSearchResultText .Paging:after {
		content: ' - ';
	}

.ThumbnailsSortByWrapper {}
	.ThumbnailsSortByWrapper .SortByLabel {}
	.ThumbnailsSortByWrapper select {
		margin-left: 0.5em;
	}
